/*
Theme Name: Rhapsody Child
Theme URI: http://themeforest.net/user/ignitethemes/portfolio
Template: rhapsody
Author: ignitethemes
Author URI: http://themeforest.net/user/ignitethemes/portfolio
Description: WordPress Multipurpose Theme
Tags: red,light,white,dark,black,one-column,two-columns,right-sidebar,custom-menu,featured-images,post-formats,rtl-language-support,translation-ready
Version: 2.0.1527663656
Updated: 2018-05-30 16:30:56

*/

body {
    font-family: 'Arimo', arial, sans-serif;
    color: #000;
    font-size: 12px;
    line-height: 20px;
    background-image: url(images/bg.png);
    background-repeat: repeat;
}

body #header {
    background-color: transparent;
    border-bottom: 1px solid #111111;
	background-image: url(/wp-content/uploads/header_bg.png);
    background-position: center center;
    background-repeat: repeat-x;
    background-size: cover;
    border-bottom: 5px solid #e3c701;
    position: relative;

}

h1, h2, h3, h4, h5, h6 {
	margin:0;
	font-weight:normal;
}
h1 {
	font-size:34px;
	font-family: 'Yanone Kaffeesatz', arial, sans-serif;
	text-shadow:0 0 0 transparent,#000000 0px 1px 0px;
	padding:0 0 10px 0;
	color:#E3C701;
	text-transform:uppercase;
}
h2  {
	font-size:26px;
	font-family: 'Yanone Kaffeesatz', arial, sans-serif;
	text-shadow:0 0 0 transparent,#000000 0px 1px 0px;
	padding:10px 0 10px 0;
	color:#004364;
	text-transform:uppercase;
}
h3 {
	font-size:22px;
	font-family: 'Yanone Kaffeesatz', arial, sans-serif;
	text-shadow:0 0 0 transparent,#000000 0px 1px 0px;
	padding:0 0 10px 0;
	color:#0A253F;
}
h4 {
    color: #004364;
    font-family: 'Yanone Kaffeesatz',arial,sans-serif;
    font-size: 18px;
    line-height: 22px;
    padding: 0 0 5px;
    text-shadow: none;
}
h5 {
	font-size:12px;
	font-family: 'Arimo', arial, sans-serif;
	text-shadow:0 0 0 transparent,#000000 0px 1px 0px;
	color:#ffffff;
	padding:0 0 5px 0;
}
h6 {
	font-size:12px;
	font-family: 'Arimo', arial, sans-serif;
	font-style:italic;
	text-shadow:0 0 0 transparent,#000000 0px 1px 0px;
	text-transform:uppercase;
	color:#ffffff;
	padding:0 0 5px 0;
}

/* .home h1{
    font-size: 22px;
    color: #004080;
	font-family: 'Arimo',arial,sans-serif;
	font-weight:bold;
    text-shadow: none;
    text-transform: none;
}
 */
p {
    border-top: medium none !important;
    
    font-family: 'Arimo',arial,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0 0 10px;
    text-shadow: none;
}

blockquote {
	border-color:#004080;
	padding-top: 5px;
    padding-bottom: 5px;
}

a { color: #54c6eb; }
a:hover { color: #E3C701; }

blockquote p {
    margin: 0px !important;
    padding: 0px;	
}

blockquote p a{
	font-weight: 600;
    font-family: arial;
    font-size: 13px;
}

body .css3-spinner {
	background-color:#004080;
}

p.number{ color: #3366cc; font-size: 20px; font-weight:bold; }
p.email { font-size: 16px; }
p.address { font-weight: bold; font-size: 14px; }

#content, #wrapper {
	background: none !important;
}

body .sidebar-right {
    background: transparent;
    padding: 0;
    border: none;
}

.sidebar-right h2 {
    color: #004080;
    font-family: 'Yanone Kaffeesatz',arial,sans-serif;
    font-size: 20px;
    letter-spacing: 0;
    margin-top: 0;
    padding: 0 0 20px;
    text-shadow: none;
    text-transform: uppercase;
}

.home-slider p:empty {
    display: none;
}


.sidebar-right ul li a {
    color: #000000;
    text-shadow: none;
	font-size:12px;
}

.sidebar-right ul li a:hover {
    color: #004080;
}

.sidebar-right li {
	list-style:none;
	margin-bottom: 10px;
}

.sidebar-right li ul li {
	margin-bottom: 5px;
}

.sidebar-right .fl-module-content ,
.left-sidebar .fl-module-content {
	margin-top:0px;
}

.left-sidebar {
    background-color: #FFFFFF;
    border-bottom: 10px solid #004080;
    border-top: 10px solid #004080;
    margin-bottom: 20px;
    padding: 10px;
    margin: 0;
}

.left-sidebar {
    background-color: #fff;
}

#footer .widget {
	background:none;
	padding: 0px;
}

.widget h2 {
    margin-top: 0px !important;
}

body .widget {
    background: #fff;
	border-top: none !important;
	padding:10px;
}

.widget.widget_search {
	padding:0px;
}

.searchform #searchsubmit {
	border-left-width: 1px;
    border-top-width: 0;
	display:none;
}

#searchform input {
    height: 45px;
    padding: 0px 5px 0;
    width: 100%;
    color: #666666;
    background: #fff;
    border-top: 10px solid #004080;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.widget_search #searchform {
    margin-bottom: 0px;
}

.widget_recent_entries {
	margin-top:0px !important;
	padding-top: 0px !important;
}

.top-bar {
    background-color: #004080;
    color: #FFFFFF;
    padding: 10px 0;
}
.top-bar a { 
	color:#fff; 
	font-family: 'Arimo';
    font-size: 12px; 
}

#header, #header-wrap, #logo img, #primary-menu:not(.style-2), #primary-menu:not(.style-2) > ul {
	height:auto;
}

#rhapsody-menu {
	width:100%;
	float:left;
    background-color: #004080;
	margin-top:5px;
}

#rhapsody-menu #primary-menu,
#rhapsody-menu ul.sf-js-enabled {
	height:auto;
}

#rhapsody-menu #primary-menu ul li a {
	line-height:50px;
	height:auto;
	font-weight:500;
}

#rhapsody-menu #primary-menu {
	float:left;
}

#rhapsody-menu #primary-menu ul{
	padding-left:0px;
}

#rhapsody-menu #primary-menu li{
	font-family: 'Yanone Kaffeesatz',arial,sans-serif;
}

#rhapsody-menu #primary-menu li a{
    font-size: 20px;
    list-style: none outside none;
    margin-top: 0;
    padding: 0 21px 0 0;
    text-transform: uppercase;
	color: #fff;
}

#rhapsody-menu #primary-menu li a span{
	padding: 0px 0 0px 21px
}

#rhapsody-menu #primary-menu li.current a {
    background: url(images/menu-right.png) no-repeat scroll 100% 0 transparent;
    color: #004080 !important;
}

#rhapsody-menu #primary-menu li.current a span {
    background: url(images/menu-left.png) no-repeat scroll 0 0 #e3c701;
}

#rhapsody-menu #primary-menu li a:hover {
    background: url(images/menu-right.png) no-repeat scroll 100% 0 transparent;
    color: #004080 !important;
	color: #004080;
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    -webkit-transition: all 0s ease-out;
    -moz-transition: all 0s ease-out;
    -o-transition: all 0s ease-out;
}

#rhapsody-menu #primary-menu .sub-menu ul li a {
	background: none repeat scroll 0 0 transparent;
    color: #FFFFFF !important;
    display: block;
    float: none;
    font-family: 'Arimo',arial,sans-serif;
    font-size: 12px;
    height: auto !important;
    padding: 10px 6px;
    text-decoration: none;
    text-indent: 0;
    text-shadow: none;
	line-height: 1.2 !important;
    font-weight: 500;
}

#rhapsody-menu #primary-menu .sub-menu ul li a:hover {
	color: #004080 !important;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

#rhapsody-menu #primary-menu .sub-menu ul li {
    padding: 10px 0px;
}

#rhapsody-menu #primary-menu .sub-menu ul li a:hover {
    color: #004080;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

#rhapsody-menu #primary-menu .sub-menu ul li a span {
    background: none;
	padding:0px;
}

#rhapsody-menu #primary-menu .sub-menu ul li a:hover {
    background: none;
}

#rhapsody-menu #primary-menu .sub-menu ul li a:hover span {
    background: none;
}

#rhapsody-menu #primary-menu li a:hover span {
    background: url(images/menu-left.png) no-repeat scroll 0 0 #e3c701;
}

#rhapsody-menu #primary-menu li.sub-menu ul {
    position: absolute;
    top: 50px;
    z-index: 999;
    box-shadow: rgb(0, 0, 0) 0px 1px 1px;
    background: none 0px 0px repeat scroll rgb(227, 199, 1);
    line-height: 16px;
    margin: 0px;
    width: 180px;
	left: 20px;
}

#content { top:50px; }
.home #content { top:0px; }
.home #header { z-index:9999; }

.home #page-title { display:none; }

.home p:empty {
    display: none;
}

#page-title {
	display: inline-block;
    width: 100%;
    padding: 10px 0px;
}
#page-title h1 { float:right; display:inline-block; margin-top:0px;}
#page-title .breadcrumb { float:left; display:inline-block; font-size:12px; margin-bottom:0px; }

#page-title .breadcrumb > li + li:before {
    content: "»";
    padding: 0 5px;
    color: #fff; 
}

#page-title .breadcrumb .active {
    color: #E3C701;
	text-shadow: 0 0 0 transparent, #000000 0px -1px 0px;
	text-transform:capitalize;
}

#page-title .breadcrumb li a:hover {
	color:#fff;
}
div#copyrights {
    display: none;
}

footer#footer {
    background-color: #004080;
    background-position: center center;
    background-repeat: no-repeat;
    border-bottom: 10px solid #012A3F;
    border-top: 5px solid #E3C701;
    line-height: 12px;
    padding: 20px 0;
	color: #fff;
	font-size:12px;
}

footer#footer ul li {
	display:inline-block;
}

footer#footer a {
	color: #E3C701;
    font-size: 12px;
}

footer#footer a:hover {
	color: #ffffff;
}

footer#footer ul.menu li a {
	background:none;
}

footer#footer .footer-widgets-wrap {
	padding:0px !important;
}

footer#footer p { 
	margin-bottom: 0px;
	font-size: 12px;
    padding: 4px;
}

footer#footer #copyright {
    padding: 4px;
}

#header-right .textwidget {
    margin-right: 0px;
}

.header-right-image {
	background: url(/wp-content/uploads/girl2.png) no-repeat scroll right 0 transparent;
    margin-top: -28px;
    padding-right: 105px;
    text-align: right;
    height: 115px;
}

.header-right-text {
	width: 78%;
    float: left;
    padding-top: 40px;
    text-align: right;
}

.header-right-text p, .header-right-text a{
	margin:0px;
	font-family:'Arimo';
	color: #063684;
    line-height: normal;
    margin: 0;
    padding: 0;
    font-size: 18px;
}

.header-right-text p:first-child {
    color: #F1235E;
    font-size: 18px;
    font-weight: bold;
}

body #header.sticky-header #header-wrap {
    position: inherit;
}

body #primary-menu ul li span {
    display: block;
}

.contactsubmit input[type=text], #contactsubmit input[type=text], .contactsubmit input[type=email], .contactsubmit label {
    width: 100%;
}

.contactsubmit input[type=text], .contactsubmit textarea, .contactsubmit select, #contactsubmit input[type=text], #contactsubmit textarea, #contactsubmit select, .contactsubmit input[type=email] {
    padding: 12px 10px;
    margin: 0 0 10px 0;
    font-family: 'Arimo', arial, sans-serif;
    color: #ffffff;
    font-size: 12px;
    border: 0px;
    background: #005686;
    border-bottom: #DFDFDF solid 5px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.contactsubmit label, #contactsubmit label {
	font-size:12px;
	color:#000;
}

.contactsubmit p, .contactsubmit label {
	margin-bottom:0px;
}

.contactsubmit input[type=text].contact-captcha {
    width: 90%;
	display: inline-block;
}

.contactsubmit .mathcaptcha-85 {
	font-size:14px;
	display: block;
}

.contact-text h2 {
    text-shadow: none;
    text-transform: uppercase;
    font-family: 'Yanone Kaffeesatz', arial, sans-serif;
    padding: 0px;
	font-weight: normal;
}

.custom-text-style h2, .custom-text-style a {
	text-shadow:none;
}

.custom-text-style a {
	color:#004080;
}

.custom-text-style a:hover {
    color: #E3C701;
}

.contact-text p {
	margin:0px 0px 10px 0px;
}

.custom-text-style ul {
	-webkit-padding-start: 0px;
	padding-start: 0px;
}
.custom-text-style ul li {
    background: url(images/JohnBossyBullet.jpg) no-repeat scroll 0 center transparent;
    padding-left: 27px;
	list-style:none;
}

.custom-text-style h1, .custom-text-style h3 {
    text-shadow: 0 0 0 transparent, #000000 0px 1px 0px;
}

#content .custom-text-style p {
    line-height: 1.7;
	margin-bottom: 10px;
}
.blogpost {
    background-color: #FFFFFF;
    border-bottom: 10px solid #004080;
    border-top: 10px solid #004080;
    margin-bottom: 20px;
    padding: 20px;
}

.blogpost .featuredimage {
    margin-bottom: 20px;
}
.entry-content {
    color: #000;
    text-shadow: none;
}

.blogpost h2, .blogpost h2 a, .post h2 a {
    color: #004080;
    text-shadow: none;
    text-transform: uppercase;
}

.entry-content {
    color: #000;
    text-shadow: none;
}

.blogpost p {
    margin-top: 10px;
}

.blogpost a.button:hover {
    color: #fff;
}
.blogpost a:hover {
    color: #E3C701;
}

.highlight.button:hover, #submitCommentButton:hover, .home-post-list a.button:hover {
    color: #ffffff;
    background-color: #E3C701;
    border: #E3C701 solid 1px;
    border-top: #E3C701 solid 1px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E3C701', endColorstr='#E3C701');
    background: -webkit-gradient(linear, left top, left bottom, from(#E3C701), to(#E3C701));
    background: -moz-linear-gradient(top, #E3C701, #E3C701);
}

.highlight.button, #submitCommentButton, .home-post-list a.button {
    color: #ffffff;
    background-color: #004080;
    border: #004080 solid 1px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004080', endColorstr='#004080');
    background: -webkit-gradient(linear, left top, left bottom, from(#004080), to(#004080));
    background: -moz-linear-gradient(top, #004080, #004080);
}

.small.button, #submitCommentButton, .home-post-list a.button {
    font-size: 12px;
    font-family: 'Arimo', arial, sans-serif;
    font-weight: normal;
    padding: 6px 15px 7px 15px;
}


.button, #submitCommentButton {
    display: inline-block;
    text-decoration: none;
    font-weight: normal;
    line-height: 1;
    position: relative;
    cursor: pointer;
    font-style: normal;
    letter-spacing: normal;
	height: 26px;
	margin:0px;
}

.home #content .fl-row-full-width:nth-child(odd) {
    background: none;
}

.featured .item {
	padding-left:15px;
	padding-right:15px;
}

.featured .fl-col-content {
    background-color: #005686;
    border-bottom: 10px solid #004080;
    color: #ffffff;
    margin-bottom: 15px;
}

.featured .fl-col-content img {
    width: 100%;
    border-bottom: 10px solid #004080;
    margin: 0;
}

.featured .fl-col-content h4 {
    color: #54c6eb;
    padding: 10px 10px 0 20px;
}

.featured .fl-col-content p {
    padding: 0 10px 0 20px;
    margin-bottom: 10px;
}

.featured .fl-col-content img:hover {
    border-bottom: 10px solid #54c6eb;
}

.featured .fl-col-content:hover {
    background-color: #004080;
    border-bottom: 10px solid #005686;
    transition: all 0.3s ease-out 0s;
}

.featured .post-img .fl-photo-content{
	width:100%;
}

.home .blogpost {
	margin-bottom:20px;
}

.home-post-list h3 {
	color: #004080;
    text-shadow: none;
    text-transform: uppercase;
	font-size: 26px;
	font-weight:normal;
}

.home-post-list span {
    font-family: 'Arimo',arial,sans-serif;
    font-size: 12px;
    color: #000;
}

.home-post-list a.button {
	margin-top: 15px !important;
	right: 0px !important;
    position: relative;
    padding-top: 0;
} 

.home-post-list a.button span {
	color:#fff;
}

.home-post-list .promo-full { padding:10px !important; }

.home-post-list .blogpost { padding-left: 0px; }

footer#footer {
    margin-top: 75px;
}

.single.single-post .content-wrap.bgcolor-grey-light {
    background: none !important;
}

.single.single-post .sidebar {
    padding-top: 0;
    background: none;
    border: none;
}

.single.single-post .sidebar a{
	color: #000000;
    text-shadow: none;
}

.single.single-post .single-post {
	border-bottom: 10px solid #004080;
    border-top: 10px solid #004080;
    margin-bottom: 20px;
    padding: 20px;
	background: #fff;
}

.single.single-post .widget_search #searchform {
	margin-bottom:10px;
}

body.single.single-post:not(.fl-builder) .widget {
    margin-top: 10px;
}

body.single.single-post:not(.fl-builder) .widget:first-child {
    margin-top: 0;
}

body.single.single-post .searchform #searchsubmit {
	padding:0px;
}

body.single.single-post .entry-title h2 {
	color: #004080;
    text-shadow: none;
    text-transform: uppercase;
    font-weight: normal;
	margin-bottom:0px;
}

body.single.single-post .sidebar h2 {
	font-weight: normal;
    text-shadow: none;
    color: #004080;
    margin-bottom: 0;
}

body.single.single-post .sidebar ul li a { font-size:12px; }

body.single.single-post .sidebar ul li a:hover {
	color: #004080;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

#searchform input[type="text"]:focus {
    outline: none;
    background: #F5F5F5;
    border-top: #54C6EB 10px solid;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.search.search-results .content-wrap.bgcolor-grey-light{
	background-color: transparent !important;
}

.home .sidebar-right ul li a { color: #004080; }
.home .sidebar-right ul li a:hover { color: #E3C701; }

::-moz-selection { /* Code for Firefox */
    background: #327cbf;
}

::selection {
    background: #327cbf;
}

p.border-style {
    margin: 0px !important;
    padding: 0px;
} 

p.border-style a, a.border-style{
	font-weight: 600;
    font-family: arial;
    font-size: 13px;
}
img { height: auto; }
.single-post .entry-image img { width: auto; margin: 0 auto; margin-bottom: 15px; }

.single-product #content .container { background-color: #ffffff; border-style: solid; border-color: #004080; border-width: 0; border-top-width: 10px; border-bottom-width: 10px; }
.woocommerce #content div.product div.images { padding: 0; background: transparent; }
.woocommerce div.product div.images img { border: 1px solid #EEE !important; border-top: 0; }
.woocommerce div.product div.images img:hover { transform: scale(1); -webkit-transform: scale(1); }
.woocommerce-price-suffix { font-size: 15px; }

@media(max-width:991px){
	div#JBlogo {
		text-align: center;
	}
		
	#page-title .breadcrumb {
		margin-top:8px !important;
	}
	
	#content {  top:25px; }
	.home #content { top:0px; }
	body .sidebar-right { margin-top:20px; }
	
	#footer .col_one_fourth, #footer .col_half, #footer .col_last {
		margin-bottom:10px !important;
		text-align:center;
		width:100%;
	}
	
	.top-bar { text-align:center; }
	
	body.single.single-post .sidebar {
		width:100%;
		padding:0px;
	}
	
	body.single.single-post .category-blog-posts {
		margin-bottom:0px !important;
	}
				
	#wprmenu_bar {
		padding-bottom: 0 !important;
		position: relative !important;
		top: 0 !important;
	}
	#mobile_menu {
		background-color: #005686;
	}
	.top_icons {
		color: #e3c701 !important;
		display: inline-block;
		padding-top: 8px;
		vertical-align: middle;
	}
	.top_icons i {
		font-size: 25px;
	}
	.top-bar a { float:left; }
	.header-right-text {
		width: 70%;
	}
}

@media(max-width:768px){
	
	.header-right-text {
		text-align: center;
		width: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.header-right-image {
		display:none;
	}
	.sidebar-right { max-width:100%; }
	.sidebar-right .fl-module-content.fl-node-content {
		margin-right: 15px;
	}
	
	.home .homepage-last-section .fl-col-small {
		margin-left:0px;
	}
	
	.homepage-last-section .fl-row-content-wrap {
		border-bottom-width:0px;
	}
	
	footer#footer {
		margin-top: 0px;
	}
}

@media(max-width:480px){
	#content p {
		line-height: 20px;
	}
	
	#wprmenu_bar .menu_title {
		font-size: 15px !important;
	}
}
